.yay-currency-custom-select__trigger.medium {
    background: rgba(255, 255, 255, 0.22);
    border-radius: 6px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: white;
}

.elementor-element.elementor-element-d6f01c8.e-flex.e-con-boxed.e-con.e-parent {
	display: none !important;
}

.woocommerce-price-suffix {
    display: none !important;
}

.home_products .price {
	display: none !important;
}

input[type="number"] {
  width: 60px; /* Ajusta según tus necesidades */

  /* Estilo para las flechas internas de input number */
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: textfield;
  margin: 0;
}

.cart_image{
	width: 48%;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
    padding: 9%;
}

.cart_image img {
	border-radius: 5px;
}

.lqd-prods-row .price{
	display: none !important;
}

.woocommerce-billing-fields h6{
	margin: 0;
    font-size: 16px;
}

div.product {
	top: -10px;
}

@media screen and (max-width: 768px) {

.cart_image{
	width: 100%;
}

.cart_image img{
	width: 50%
}

}